<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="51.6" />
	<Setting mph="12.4" angle="65.7" />
	<Setting mph="62.2" angle="125.8" />
	<Setting mph="111.8" angle="187.8" />
	<Setting mph="211.2" angle="310.0" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="68.2" />
	<Setting revs="5.0" angle="77.1" />
	<Setting revs="30.0" angle="150.8" />
	<Setting revs="60.0" angle="230.0" />
	<Setting revs="80.0" angle="291.6" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="90.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
